body{
    font-family: "Times New Roman", sans-serif;
    font-size: 22px;
    max-width: 1300px;
    margin: 0 auto;
}
header nav ul{
    text-decoration: none;
    background-color: aquamarine ;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
header nav ul li{
    display: inline-block;
    padding: 10px;
	float: left;
}
header nav ul li a{
    color: black;
	font-size: 16px;
	text-align: center;
    padding: 14px 16px;
	text-decoration: none;
}
header nav ul li a:hover {
  background-color: white;
}
